.trm-ads {clear: both;}
.trm-article-body figure {float: left;}

.trm-article-body figure {
    float: left;
    width: auto;
    height: auto;

}
.trm-article-body figure.image {
    max-width: 35%;
}
.trm-article-body figure.image img {
    max-width: 100%;
}


.trm-article-body figure > figcaption:empty, .trm-ads:empty {
    visibility: hidden;
}


@media only screen and (max-width: 600px) {
    .trm-article-body figure {
        float: none;
        width: auto;
        height: auto;
        max-width: 100%;
        margin-right: 0;
    }
}